{
  "name": "jabber-space-docs",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "pre-build": "tsx src/scripts/pre-build.ts",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/starlight": "^0.34.4",
    "astro": "^5.6.1",
    "starlight-blog": "^0.24.0",
    "starlight-scroll-to-top": "0.1.1"
  },
  "devDependencies": {
    "fast-xml-parser": "^5.2.5",
    "tsx": "^4.20.3"
  }
}
